Last Comment Bug 700698 - Enable OCSP stapling by default
: Enable OCSP stapling by default
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Security: PSM (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla25
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 700693 929617
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-08 09:38 PST by Kai Engert (:kaie)
Modified: 2014-01-03 00:28 PST (History)
11 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Kai Engert (:kaie) 2011-11-08 09:38:24 PST
Eventually we'll want to flip the pref introduced by bug 700693 and enable OCSP stapling by default.
Comment 1 David Keeler [:keeler] (use needinfo?) 2013-06-25 09:36:06 PDT
I actually enabled it by default when it landed, so there's nothing more to do here.
Comment 2 Brian Smith (:briansmith, :bsmith, use NEEDINFO?) 2013-06-25 10:11:36 PDT
I was told when I started working at Mozilla that we should resolve bugs with patches as FIXED and bugs that got resolved as a side-effect of other bugs getting fixed as WORKSFORME and depending on the bug that fixed the issue.
Comment 3 Jesse Ruderman 2013-07-10 22:19:19 PDT
If you know what patch fixed it, and it was an intentional effect of the patch, FIXED is better.

Note You need to log in before you can comment on or make changes to this bug.